This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1044402 - gnupg-1.4.16 is available
gnupg-1.4.16 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnupg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-18 04:21 EST by Upstream Release Monitoring
Modified: 2013-12-30 00:01 EST (History)
3 users (show)

See Also:
Fixed In Version: gnupg-1.4.16-2.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-22 22:48:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-12-18 04:21:26 EST
Latest upstream release: 1.4.16
Current version/release in Fedora Rawhide: 1.4.15-1.fc21
URL: ftp://ftp.gnupg.org/gcrypt/gnupg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-12-18 14:48:16 EST
gnupg-1.4.16-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnupg-1.4.16-2.fc19
Comment 2 Fedora Update System 2013-12-18 14:48:24 EST
gnupg-1.4.16-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gnupg-1.4.16-2.fc20
Comment 3 Fedora Update System 2013-12-18 14:48:32 EST
gnupg-1.4.16-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnupg-1.4.16-2.fc18
Comment 4 Fedora Update System 2013-12-19 20:41:44 EST
Package gnupg-1.4.16-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnupg-1.4.16-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23603/gnupg-1.4.16-2.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-12-22 22:48:24 EST
gnupg-1.4.16-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-12-30 00:00:33 EST
gnupg-1.4.16-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-12-30 00:01:55 EST
gnupg-1.4.16-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.